NewWacht Bench is live — AI-assisted development for Wacht

Disconnect

DELETE
/ai/external-connections/{provider}/{slug}

Authorization

__session<token>

Session JWT stored as a cookie after sign-in. Used in production environments.

In: cookie

Path Parameters

provider*string
slug*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://{deployment_host}/ai/external-connections/string/string"
{
  "status": 0,
  "message": "string",
  "data": {
    "success": true
  },
  "session": {
    "id": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}